CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 21.0.1432.57, Copyright 1995-2014 Opera Software ASA. Wszelkie prawa zastrzeżone.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Wszelkie prawa zastrzeżone.";
